https://getgo.com/accounts/{accountKey}/webinarsRetrieves the list of webinars for an account within a given date range. __*Page*__ and __*size*__ parameters are optional. Default __*page*__ is 0 and default __*size*__ is 20. For technical reasons, this call cannot be executed from this documentation. Please use the curl command to execute it.
A required start of datetime range in ISO8601 UTC format, e.g. 2015-07-13T10:00:00Z
A required end of datetime range in ISO8601 UTC format, e.g. 2015-07-13T22:00:00Z
The page number to be displayed. The first page is 0.
The size of the page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://getgo.com/accounts/{accountKey}/webinars' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://getgo.com/accounts/{accountKey}/webinarsRetrieves the list of webinars for an account within a given date range. __*Page*__ and __*size*__ parameters are optional. Default __*page*__ is 0 and default __*size*__ is 20. For technical reasons, this call cannot be executed from this documentation. Please use the curl command to execute it.
A required start of datetime range in ISO8601 UTC format, e.g. 2015-07-13T10:00:00Z
A required end of datetime range in ISO8601 UTC format, e.g. 2015-07-13T22:00:00Z
The page number to be displayed. The first page is 0.
The size of the page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://getgo.com/accounts/{accountKey}/webinars' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}